html, * {
    font-family: sans-serif;
}
body {
    margin: 0;
    padding: 0;
    color: #333;
    background-color: #fff;
}
*:focus {
    outline: none;
}
a {
    text-decoration: none;
}

textArea, input {
    font-size: 16px;
    padding: 4px 6px;
}
textArea:focus, input:focus {
    border-color: #06f;
}

.btnBlanco, .btnAzul, button {
    border-radius: 10px;
    transition: all .15s ease;
}
.btnBlanco {
    color: #333;
    background-color: #fff;
    border: solid 1px #d9d9d9;
}
.btnBlanco:hover {
    border-color: #b2b2b2;
}
.btnAzul, button {
    color: #fff;
    font-weight: bold;
    text-align: center;
    background-color: #06f;
}
.btnAzul:hover, button:hover {
    background-color: #005ce6;
}
a.btnBlanco, a.btnAzul, button {
    cursor: pointer;
}
button, input[type=submit] {
    font-size: 15px;
    padding: 0 21px;
    height: 46px;
    line-height: 45px;
    border: none;
}

a.enlace, a.enlace:visited {
    color: #666;
}
a.enlace:hover {
    color: #333;
}
a.enlaceAzul, a.enlaceAzul:visited {
    color: #06f;
}
a.enlaceAzul:hover {
    color: #005ce6;
}

.cabecera {
    width: 100%;
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    color: #666;
    border-bottom: solid 1px #e2e2e2;
    margin-bottom: 20px;
    text-align: right;
}
.cabecera .btnLogout {
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    margin: 0 25px 0 6px;
    background-image: url(../img/logout.svg);
    background-size: auto 100%;
    opacity: 70%;
    transition: opacity .15s ease;
}
.cabecera .btnLogout:hover {
    opacity: 100%;
}
.cabecera .btnAdmin {
    display: inline-block;
    height: 34px;
    line-height: 34px;
    padding: 0 20px;
    margin-right: 15px;
}

#selectIdioma {
    margin-right: 15px;
    color: #333;
    background-color: #fff;
    border: solid 1px #d9d9d9;
    border-radius: 10px;
    font-size: 14px;
    padding: 3px 4px;
    line-height: 14px;
}
